Subject: DIAMOND LOAN

From: "DIAMOND FINANCIAL SERVICE" <[email-masked]>
Date: Wed, 20 Oct 2010 03:31:05 +0200

We are Diamond Financial Loan service, we are registered and guaranteed
loan company here in Europe, and we give out loans to individuals,
companies, government establishments, churches and business organizations.
Are you in need of a loan for any purpose? Are you in a financial problem?
Do you need financial solution? Diamond loans is the solution to all your
financial problems, our loans are easy, cheap, and quick. Contact us today
for that loan that you desire, we can arrange any loan to suit your budget
at only 3% interest rate,minimum of 5,000euros to maximum of 3 million
euros If interested, contact us immediately,

Best Regards
Mrs White Goldman
E mail:([email-masked])